builddir = /build
pkgbuild_sha256sum = 10bc0ce66e6a7bec9a17bd6a00698522e7d3c028ac8b4b8e21d823d38b3bbfc1
buildenv = distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !upx
options = !debug
installed = 
